{
  "accentColor": "",
  "theme": "obsidian",
  "cssTheme": "Typewriter",
  "textFontFamily": "",
  "baseFontSize": 16,
  "enabledCssSnippets": [
    "canvas",
    "style"
  ],
  "translucency": false
}